// JavaScript Document
$(document).ready(function() {
	$('#menu .sec div').css("opacity","0");
	$('#menu .sec div').hide();		
/*	
$('#menu .fir a').mouseenter(function() {
$('#menu .sec div').hide();	
});
*/
	$('#menu .fir a').mouseover(function() {
	var mid =$(this).attr("id");
	$('#menu .sec div').hide();
	$('#add' + mid + ', #menu .sec').show();
	var temp = $('#add' + mid).text();
	if (temp) {
		$('#add' + mid).animate({
    		opacity: 1
  			}, 500, function() {
    		// Animation complete.
  		});
	}
	}); 

$('#menu').mouseleave(function() {
		$('#menu .sec div').animate({
    		opacity: 0
  			}, 1000, function() {
    		$('#menu .sec div').hide();	
  		});	
		
});
$('#menu .sec div').mouseover(function() {
if ($(this).css('opacity')==1) {
$(this).css('display','block');
}
});
						   
});